{
  "name": "letsbe-agency",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "generate:types": "payload generate:types"
  },
  "dependencies": {
    "@calcom/embed-react": "^1.5.3",
    "@payloadcms/db-postgres": "^3.80.0",
    "@payloadcms/next": "^3.80.0",
    "@payloadcms/richtext-lexical": "^3.80.0",
    "@payloadcms/ui": "^3.80.0",
    "@types/node": "^25.5.0",
    "@types/nodemailer": "^7.0.11",
    "@types/react": "^19.2.14",
    "clsx": "^2.1.1",
    "framer-motion": "^12.38.0",
    "graphql": "^16.13.2",
    "lucide-react": "^1.7.0",
    "next": "^16.2.1",
    "next-intl": "^4.8.3",
    "nodemailer": "^8.0.4",
    "payload": "^3.80.0",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "sharp": "^0.34.5",
    "typescript": "^5.9.3"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.2.2",
    "autoprefixer": "^10.4.27",
    "postcss": "^8.5.8",
    "tailwindcss": "^4.2.2"
  }
}
